.comment_form_style{
	margin:0; 
	padding:0;
}
.comment_button_submit{
	cursor:pointer;
	width:15px; 
	height:15px;
	font-size:0;
	color:#000000;
	background-image: url("../img3/button_go2.png");
	border:0;
}
.comment_textfield { 
	font-size:10px; 
	background-color:#FFFFFF; 
	border:1px solid #666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
table{
border:groove 1px #A7AEB6;
background-color:#EFF0F3;
}